.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1260px;
	min-height: 1260px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u2589
{
	z-index: 2;
	width: 203px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1047px;
}

#u4676
{
	z-index: 4;
	width: 1251px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
}

#pu2917
{
	width: 0.01px;
	position: relative;
}

#u2917
{
	z-index: 10;
	width: 386px;
	height: 5302px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/coluna.jpg") repeat-y left top;
}

#u2915
{
	z-index: 9;
	width: 201px;
	height: 5274px;
	border-color: #000000;
	background-color: #DBEAF0;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 386px;
}

#u2916
{
	z-index: 8;
	width: 654px;
	height: 5274px;
	border-color: #000000;
	background-color: #F5F3E6;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 596px;
}

#u2912
{
	z-index: 5;
	width: 1241px;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u2913
{
	z-index: 6;
	width: 1241px;
	height: 60px;
	border-color: #000000;
	background-color: #ABC0C8;
	position: relative;
}

#u2914
{
	z-index: 7;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: -60px;
	margin-left: 0px;
	position: relative;
}

#u2923-16
{
	z-index: 11;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 616px;
}

#u4170-22
{
	z-index: 27;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 794px;
	left: 616px;
}

#u4374-21
{
	z-index: 49;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 1068px;
	left: 616px;
}

#u4361-17
{
	z-index: 70;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 616px;
}

#u4171-16
{
	z-index: 87;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 1345px;
	left: 616px;
}

#u4173-27
{
	z-index: 103;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 1622px;
	left: 616px;
}

#u4174-16
{
	z-index: 130;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 1899px;
	left: 616px;
}

#u4175-14
{
	z-index: 146;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 2453px;
	left: 616px;
}

#u4177-16
{
	z-index: 160;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 2730px;
	left: 616px;
}

#u4179-12
{
	z-index: 176;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 3007px;
	left: 616px;
}

#u4181-12
{
	z-index: 188;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 3284px;
	left: 616px;
}

#u4183-20
{
	z-index: 200;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 3561px;
	left: 616px;
}

#u4185-10
{
	z-index: 220;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 3838px;
	left: 616px;
}

#u4187-16
{
	z-index: 230;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 4115px;
	left: 616px;
}

#u4189-25
{
	z-index: 246;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 4395px;
	left: 616px;
}

#u4202-18
{
	z-index: 271;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 5223px;
	left: 616px;
}

#u4176-12
{
	z-index: 289;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 2176px;
	left: 616px;
}

#u2930
{
	z-index: 301;
	width: 386px;
	position: relative;
	margin-right: -10000px;
}

#u2918
{
	z-index: 303;
	width: 513px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 261px;
}

#u4090
{
	z-index: 305;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 396px;
}

#u4095
{
	z-index: 307;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 784px;
	left: 396px;
}

#u4100
{
	z-index: 309;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1338px;
	left: 396px;
}

#u4105
{
	z-index: 311;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1615px;
	left: 396px;
}

#u4110
{
	z-index: 313;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1892px;
	left: 396px;
}

#u4115
{
	z-index: 315;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2446px;
	left: 396px;
}

#u4120
{
	z-index: 317;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2169px;
	left: 396px;
}

#u4125
{
	z-index: 319;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2723px;
	left: 396px;
}

#u4135
{
	z-index: 321;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3000px;
	left: 396px;
}

#u4140
{
	z-index: 323;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3277px;
	left: 396px;
}

#u4145
{
	z-index: 325;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3554px;
	left: 396px;
}

#u4150
{
	z-index: 327;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3831px;
	left: 396px;
}

#u4155
{
	z-index: 329;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4108px;
	left: 396px;
}

#u4199
{
	z-index: 331;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5216px;
	left: 396px;
}

#u4198-14
{
	z-index: 333;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 4669px;
	left: 616px;
}

#u4374-4,#u4374-16,#u4173-10,#u4173-13,#u4173-19,#u4173-21,#u4183-16,#u4187-8,#u4187-10,#u4187-12,#u4189-15,#u4189-17,#u4189-19,#u4189-21,#u4202-10,#u4202-12,#u4198-10
{
	font-style: italic;
}

#u4195
{
	z-index: 347;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4662px;
	left: 396px;
}

#u4190-16
{
	z-index: 349;
	width: 615px;
	min-height: 260px;
	text-align: left;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 4946px;
	left: 616px;
}

#u2923-2,#u4170-2,#u4374-2,#u4361-2,#u4171-2,#u4173-2,#u4174-2,#u4175-2,#u4177-2,#u4179-2,#u4181-2,#u4183-2,#u4185-2,#u4187-2,#u4189-2,#u4202-2,#u4176-2,#u4176-3,#u4198-2,#u4190-2
{
	font-size: 21px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2923-3,#u2923-5,#u2923-7,#u2923-10,#u2923-12,#u2923-14,#u4170-3,#u4170-5,#u4170-7,#u4170-10,#u4170-12,#u4170-14,#u4170-16,#u4170-18,#u4170-20,#u4374-3,#u4374-6,#u4374-8,#u4374-11,#u4374-13,#u4374-18,#u4374-19,#u4361-3,#u4361-5,#u4361-14,#u4361-15,#u4171-3,#u4171-7,#u4171-14,#u4173-3,#u4173-5,#u4173-25,#u4174-3,#u4174-7,#u4174-14,#u4175-3,#u4175-9,#u4175-12,#u4177-3,#u4177-7,#u4177-10,#u4177-12,#u4177-14,#u4179-3,#u4179-7,#u4179-10,#u4181-3,#u4181-7,#u4181-10,#u4183-3,#u4183-7,#u4183-10,#u4183-12,#u4183-14,#u4183-18,#u4185-5,#u4185-8,#u4187-5,#u4187-14,#u4189-7,#u4189-23,#u4202-7,#u4202-16,#u4176-7,#u4176-10,#u4198-7,#u4198-12,#u4190-7,#u4190-14
{
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u4210
{
	z-index: 365;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4385px;
	left: 396px;
}

#u4215
{
	z-index: 367;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4939px;
	left: 396px;
}

#u4223-23
{
	z-index: 369;
	width: 264px;
	min-height: 328px;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 0px;
}

#u4223-4
{
	font-weight: 900;
}

#u4223-6,#u4223-8,#u4223-14
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u4223-12,#u4223-17
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u4223-9,#u4223-11,#u4223-15
{
	font-weight: 700;
}

#u4223-20
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
}

#u4223-18
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u4356
{
	z-index: 392;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 507px;
	left: 396px;
}

#u4369
{
	z-index: 394;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1062px;
	left: 396px;
}

#u4672
{
	z-index: 396;
	width: 235px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5462px;
	left: 1040px;
}

#page .verticalspacer
{
	clear: both;
}

